body {
background-image:url(Design/fond.gif);
margin-top:0;
margin-bottom:0;
margin-left:0;
margin-right:0;
font-size:1px;
padding:0;
margin:0;
}

.fond_logo { background-image:url(Design/logo_gd.gif);
background-repeat:no-repeat;}
.contenu {font-family:Verdana, Arial, Helvetica, sans-serif;
}
.image1 { border:none; }
.menu1 {
background-image:url(Design/menu_fond.gif);
font-size:1px;}
.tableau_1 { background-image:url(Design/fond.jpg);
text-align:center;}
.tableau_2 { width:655px;}
.tableau_3 { float:center;}
.tableau_4 { height:466px;
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;}
.tableau_5 { height:2px;}
.p1 {font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;}
a {
color:#333333;
}
a:hover {
color:#999999
}